Как получить аваст! Работает на Ubuntu 13.10

Я знаю, что в настоящее время антивирус не нужен для Linux, однако я все еще хочу установить какой-либо защитный слой. Я ранее скачал .deb для установки Avast! для Linux, но Ubuntu Software Center предупредил меня, что файл имеет неправильное происхождение. Я в тупике. Любая помощь очень ценится.

1
задан 06.05.2020, 03:02

1 ответ

Это больше не поддерживается Avast. Поскольку сам пакет не работает, ваши единственные варианты - принудительно установить установку, использовать другой сканер, такой как clamav, вообще не использовать сканер вирусов или обратиться в службу поддержки Avast , чтобы пожаловаться на проблему.

0
ответ дан 06.05.2020, 03:02

Теги

Похожие вопросы